Subject: Offline Message from Ameera alomari: Hello , I have ordered two shipments und
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 08 Jun 2020 15:58:15 -0000

From: Ameera alomari <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/
Department: 

Hello , I have ordered two shipments under the number #100144241 and the other one #100153641 But I only receive the new shipment and I didn't receive the old one, so please check on the shipment because it shows me that it is already shipped since 30 of April and it's been a very long time . Again this is the number of the shipment that I didn't receive #100144241 which is a HOT MOM baby stroller in silver color, please check and respond me as soon as possible, Thanks

----
Zopim
https://www.zopim.com